#copyright {
    position : absolute;
    top : 0;
    right : 0;
    font-size : 0.75em;
    font-style : italic;
}

#dendrogram_container {
    position : absolute;
    right : 440px;
    left : 0;
    height : 97%;
}

#explore {
    margin : 10px 0 0 0;
    padding : 5px;
    width: 425px;
    position : absolute;
    right : 0;
    top : 20px;
    bottom : 0;
}

#cards div.card {
    float : left;
    padding : 0 0 0 3px;
    margin : 0;
    width : 200px;
}
#cards .desc {
    font-size : 0.8em;
    padding : 5px;
    height : 70px;
}
#cards .desc .name {
    font-size : 1.1em;
    font-weight : bold;
}
.mana {
    float : left;
    padding-right : 3px;
    margin-top : 3px;
}

#basket {
    border : 1px solid grey;
    position: absolute;
    top : 370px;
    right : 0;
    width : 425px;
    background-color : #eeeeee;
}
#basket .help {
    padding : 5px;
    font-style : italic;
}
#basket dragon {
    margin : 2px;
    border : 1px solid white;
    font-size : 0.8em;
    height : auto;
    cursor : ns-resize;
}
#basket dragon name {
    display : none;
}


#dendrogram {
    position : relative;
}

#dendrogram_tree_wrapper {
    position : absolute;
    left : 0;
    right : 190px;
    opacity : 0.7;
}

#dragons {
    position : absolute;
    padding : 4px 3px 0px 3px;
    right : 0px;
    width : 190px;
}
dragon {
    display : block;
    height : 32px;
    padding : 0;
    margin : 0;
    text-align : left;
}
dragon a {
    text-decoration : none;
}
dragon name {
    overflow : hidden;
    height : 32px;
}
dragon img.dragon {
    float : left;
    clear : left;
    margin : 0;
    padding : 0 5px 0 0;
    border : 0;
}
